# LSOCK_Stream.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK_Stream.h"`
`#include "ace/UNIX_Addr.h"`
`#include "ace/LSOCK.h"`
`#include "ace/LSOCK_Stream.inl"`

Include dependency graph for LSOCK_Stream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_LSOCK_Stream
| Create a Local ACE_SOCK stream. More...

## Detailed Description

Id
  LSOCK_Stream.h,v 4.21 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt